
Redmine - Defect #3916

www.redmine.org Internal error

2009-09-24 12:02 - li wei

Status: Closed Start date: 2009-09-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Click here "www.redmine.org" throw a Internal error .

Related issues:

Is duplicate of Redmine - Defect #3905: Roadmap - Show completed Versions is ... Closed 2009-09-22

History

#1 - 2009-09-25 02:11 - Eric Davis

- Category set to Roadmap

Is triggered by checking the "Show completed versions" on the Roadmap and clicking Apply.  I can't reproduce this in my development environment

so it might be data related.  Jean-Philippe, can you post the logs from the error on Redmine.org to debug?

#2 - 2009-10-01 10:58 - Michael Aye

duplicates #3905

#3 - 2009-10-04 03:18 - Eric Davis

- Status changed from New to Closed

- Resolution set to Duplicate
